@charset "UTF-8";

/*****************************************
				Header
*****************************************/
#headerTop {
	width: 100%;
	min-width: 1000px;
	height: 100vh;
	overflow: hidden;
	position: relative;
}
#headerContentsTop {
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 2000;
}
#headerTop #logoTitle {
	width: 470px;
	height: 128px;
	margin: 0;
	float: none;
	position: absolute;
	top: 24px;
	left: 3%;
}
#headerTop #logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/logo_title_top.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerBox {
	width: 1000px;
	overflow: hidden;
	position: absolute;
	bottom: 105px;
	left: 50%;
	margin: 0 0 0 -500px;
	z-index: 2000;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 395px;
	height: 100px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	position: absolute;
	bottom: 0;
}
/*****************************************
			Accessibility
*****************************************/
#accessibility {
	position: absolute;
	top: 30px;
	right: 3%;
}
/*****************************************
			Search Form
*****************************************/
#searchArea {
	width: 552px;
	float: right;
}
#searchBox {
	float: none;
}
#wellSearchKeyword {
	padding: 12px 0 0 0;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#wellSearchKeyword dt {
	background: url(../img/contents/key_word.png) 0 0 no-repeat;
	width: 231px;
	height: 22px;
	margin: 0 0 4px 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
}
#wellSearchKeyword dd {
	margin: 0 6px 2px 0;
	display: inline-block;
	letter-spacing: normal;
	font-size: 80%;
}
#wellSearchKeyword dd a {
	display: block;
	padding: 0 13px;
	line-height: 26px;
	background: #FFF;
	border: 2px solid #FFCB00;
	color: #320001;
}
#wellSearchKeyword dd a:hover {
	background: #FFCB00;
	border: 2px solid #FFCB00;
	color: #000;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
}
#mainVisualBox {
	width: 100%;
}
.slide {
	height: 100vh;
	position: relative;
}
.slide img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mainVisual .bx-pager {
	width: 900px;
	height: 12px;
	text-align: right;
	z-index: 900;
	position: absolute;
	right: 70px;
	bottom: 84px;
}
#mainVisual .bx-pager-item {
	width: 12px;
	height: 12px;
	margin: 0 6px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 12px;
	height: 12px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -12px 0; }
#mainVisual .bx-prev,
#mainVisual .bx-next{
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 60px;
	height: 60px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 42%;
	z-index: 5000;
	color: #000;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	left: 0;
	margin-left: 20px;
}
#mainVisual .bx-prev:hover { background-position: 0 -60px; }
#mainVisual .bx-next {
	background-position: -60px 0;
	right: 0;
	margin-right: 20px;
}
#mainVisual .bx-next:hover { background-position: -60px -60px; }
#mainVisual .bx-controls-auto {
	width: 39px;
	height: 17px;
	display: block;
	position: absolute;
	right: 15px;
	bottom: 82px;
	z-index: 900;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/btn_move.png) 0 0 no-repeat;
	width: 39px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
}
#mainVisual .bx-start { background-position: -39px 0; }
#mainVisual .bx-start:hover { background-position: -39px -17px; }
#mainVisual .bx-stop { background-position: 0 0; }
#mainVisual .bx-stop:hover { background-position: 0 -17px; }
/*****************************************
				Main
*****************************************/
#mainBlock {
	overflow: hidden;
	min-width: 1000px;
}
/*****************************************
				News
*****************************************/
#news {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	position: relative;
}
#news h2 {
	background: url(../img/contents/news_title.png) 0 0 no-repeat;
	width: 203px;
	height: 49px;
	margin: 0 0 14px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 152px;
	height: 43px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 40px;
	right: 158px;
}
.btn_rss:hover { background-position: 0 -43px; }
.btn_newslist {
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 152px;
	height: 43px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 40px;
	right: 0;
}
.btn_newslist:hover { background-position: 0 -43px; }
#newsContents {
	height: 138px;
	border-top: none;
	overflow: auto;
	_position: relative;
}
#news dl {
	background: #FFF;
	margin: 0 0 2px 0;
	padding: 10px;
	border-left: 3px solid #0054B1;
	overflow: hidden;
	font-size: 93%;
}
#news dl dt {
	width: 9em;
	float: left;
	_display: inline;
	color: #000;
}
#news dl dd { margin: 0 0 0 9.5em; }
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	background: url(../img/contents/bnr_bg.jpg) 50% 0 no-repeat;
	background-size: cover;
	width: 100%;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 12px 0 0 0;
	overflow: hidden;
}
#adBanner ul {
	width: 1010px;
	padding: 0 0 0 1px;
	overflow: hidden;
	position: relative;
	list-style: none;
}
#adBanner ul li {
	background: #FFF;
	width: 190px;
	height: 80px;
	margin: 0 12px 12px 0;
	float: left;
	_display: inline;
}
#adBanner ul li a {
	width: 190px;
	height: 80px;
	text-align: center;
	display: block;
}
#adBanner ul li {
	width: 190px;
	height: auto;
}
/*****************************************
			Banner Text
*****************************************/
.bnrText {
	width: 190px;
	height: 80px;
	margin: 0 12px 12px 0;
	line-height: 1.21;
	text-align: left;
	overflow: hidden;
}
.bnrText a {
	width: 176px;
	height: 66px;
	padding: 5px;
	background: #FFF;
	border: solid 2px #DDD;
	display: block;
}